﻿body {
}

.wrapper2 {
    /*height: calc(100% - 110px);*/
    margin: 10px;
}

.contentDiv2 {
    display: flex;
    /*justify-content: center;*/
    align-items: center;
    height: 450px;
    flex-direction: column;
    padding-top: 20px;
    background-color: #fff;
    max-width: 80%;
    margin: 0 auto;
    color: #4c4c4c;
}

.imgOutrDiv {
    max-width: 320px;
    height: auto;
    margin: 10px;
}

    .imgOutrDiv > img {
        width: 100%;
    }

.ErrorHeadText {
    font-size: 40px;
    color: #4c4c4c;
    margin: 10px 0 5px 0;
}

.ErrorLbl {
    font-size: 22px;
    color: #4c4c4c;
    margin: 0 0 20px 0;
}
